Skip to main content
Waters

What version of .NET was used to develop UNIFI ? - WKB15135

Article number: 15135

ENVIRONMENT

  • UNIFI v1.5 >
  • UNIFI v1.6 >
  • UNIFI v1.7 >
  • UNIFI v1.8 >
  • UNIFI v1.9 >

ANSWER

For future reference this information may be useful:

UNIFI v1.0 to 1.7.1 were developed against .Net v4.0
UNIFI v1.8.0 was been developed against .Net v4.5

UNIFI v1.9.x developed against .Net v4.7 (also requires ASP NET 4.7 to be installed on Windows 10 and Server 2012)

Note: the incorrect version of .Net will kill UNIFI functionality

ADDITIONAL INFORMATION

 

Not able to find a solution? Click here to request help.